_id: c81jnlmi4976g7sz
_key: '!items!c81jnlmi4976g7sz'
img: systems/pf1/icons/misc/magic-swirl.png
name: Surmount Affliction
system:
  actions:
    - _id: nd2xc0ilk7rbgymw
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You temporarily overcome one harmful condition. This does not end the
      effect causing the condition; it just suspends that condition's effect for
      the duration of the spell. You can surmount any one of the following
      conditions: blinded, confused, dazed, dazzled, deafened, fatigued,
      frightened, paralyzed, shaken, or sickened.</p>
  learnedAt:
    bloodline:
      Martyred: 2
    class:
      cleric: 2
      inquisitor: 2
      oracle: 2
      spiritualist: 2
      warpriest: 2
  level: 2
  school: abj
  sr: false
type: spell

